Subject: Traductions Scientifiques Francais - Anglais - corrige

From: Raymond G. Whitham, MD, DVM, MPH <[email-masked]>
Date: 22 May 1996 20:42:44 GMT

Traductions Scientifiques Francais - Anglais - corrige Raymond G. Whitham,
MD, DVM, MPH

Desole mais,

   Le prix est de 80 centimes le mot pour les articles et un prix fixe, a
debattre, pour les livres. Je prefere d'etre paye en dollars mais
j'accepterais des cheques en FF. Le transfere de documents pourrait se
faire par email ou par courrier.

   Mon adresse email est [email-masked].

Raymond G. Whitham, MD, DVM, MPH